[git-notifier]

# This is the git-notifier configuration file, which provides system-wide
# default configuration values. Configuration data is taken in the following
# order of precedence:
#
#  1. command-line options
#  2. repository-specific configuration (via 'git config hooks.<option>')
#  3. this file
#
# In the default configuration file shipped with git-notifier, options are
# specified with their default value where possible, but are left commented.
# Uncommented options override the default value.

# mailinglist=
# allchanges =
# debug = off
# emailprefix = [git/%r]
# log = git-notifier.log
# mailcmd = /usr/sbin/sendmail -t
# maxdiffsize = 50
# noupdate = false
# updateonly = false
# mergediffs =
# ignoreremotes = false
# maxage = 30
